<?php
$dalTablepersons = array();
$dalTablepersons["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTablepersons["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTablepersons["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTablepersons["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTablepersons["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTablepersons["sex"] = array("type"=>200,"varname"=>"sex", "name" => "sex");
$dalTablepersons["dateNaissance"] = array("type"=>200,"varname"=>"dateNaissance", "name" => "dateNaissance");
$dalTablepersons["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTablepersons["religion"] = array("type"=>200,"varname"=>"religion", "name" => "religion");
$dalTablepersons["religionRegister"] = array("type"=>200,"varname"=>"religionRegister", "name" => "religionRegister");
$dalTablepersons["region"] = array("type"=>200,"varname"=>"region", "name" => "region");
$dalTablepersons["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablepersons["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTablepersons["phone"] = array("type"=>200,"varname"=>"phone", "name" => "phone");
$dalTablepersons["address_city"] = array("type"=>200,"varname"=>"address_city", "name" => "address_city");
$dalTablepersons["address_street"] = array("type"=>200,"varname"=>"address_street", "name" => "address_street");
$dalTablepersons["address_build"] = array("type"=>200,"varname"=>"address_build", "name" => "address_build");
$dalTablepersons["status"] = array("type"=>200,"varname"=>"status", "name" => "status");
$dalTablepersons["link"] = array("type"=>200,"varname"=>"link", "name" => "link");
$dalTablepersons["job"] = array("type"=>200,"varname"=>"job", "name" => "job");
$dalTablepersons["hasCar"] = array("type"=>200,"varname"=>"hasCar", "name" => "hasCar");
$dalTablepersons["wasit_name"] = array("type"=>200,"varname"=>"wasit_name", "name" => "wasit_name");
$dalTablepersons["teamName"] = array("type"=>200,"varname"=>"teamName", "name" => "teamName");
$dalTablepersons["leaderName"] = array("type"=>200,"varname"=>"leaderName", "name" => "leaderName");
$dalTablepersons["adherence"] = array("type"=>200,"varname"=>"adherence", "name" => "adherence");
$dalTablepersons["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");
$dalTablepersons["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");
$dalTablepersons["serviceCode"] = array("type"=>200,"varname"=>"serviceCode", "name" => "serviceCode");
$dalTablepersons["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");

$dal_info["electiondb_at_ssl_localhost__persons"] = &$dalTablepersons;
?>